Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:07:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello Good Morning Sir/Maam.  Im  just wondering why until now i did not receive my order 2 pairs of shoes.? I ordered it last Sept 17 until now i didnt receive yet. What happen?  I have already the tracking number and it says ,"YOUR ORDER IS ON THE WAY".  I wait sooo long on this order of mine, unlike my past order i received it on time. Please keep update my order. Thank you so much.  I will send those shoes to my country Philippines . Thanks and more power. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1514374